eoMonCloneOp(3)

NAME
eoMonCloneOp - Mon clone: one argument.

SYNOPSIS

#include <eoCloneOps.h>

Inherits eoMonOp< EOT >.

  Public Member Functions
eoMonCloneOp ()
Ctor.
virtual std::string className () const
virtual bool operator() (EOT &)
The pure virtual function that needs to be implemented by the subclass.

Detailed Description

  template<class EOT> class eoMonCloneOp< EOT >
Mon clone: one argument.

Definition at line 44 of file eoCloneOps.h.

Author

Generated automatically by Doxygen for EO from the source code.